RubyGems Navigation menu

metasploit_data_models 0.23.0-java

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versions:

  1. 5.0.0 - April 29, 2021 (175 KB)
  2. 4.1.4 - April 29, 2021 (175 KB)
  3. 4.1.3 - April 08, 2021 (175 KB)
  4. 4.1.2 - February 18, 2021 (175 KB)
  5. 4.1.1 - November 30, 2020 (175 KB)
  6. 0.23.0 - February 18, 2015 java (139 KB)
Show all versions (180 total)

Development Dependencies (4):

  • kramdown >= 0
  • pry >= 0
  • rake >= 0
  • yard < 0.8.7.4
  • Owners:

    Authors:

    • Samuel Huckins, Luke Imhoff, David 'thelightcosine' Maloney, Trevor 'burlyscudd' Rosen

    SHA 256 checksum:

    044024ae6fdc7d61a7bdeca4d6085d4fa4840b119964bd3e03b3af7df678310d

    Total downloads 2,209,156

    For this version 1,549

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.1

    Links: